/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

#main-header .nav li:last-child a {
  background-color: #97273a;
  color: white !important;
  padding: 10px 18px !important;
  border-radius: 4px;
  font-weight: bold;
}

#main-header .nav li:last-child a:hover {
  background-color: #be2a44;
}

#top-menu-nav>ul>li>a {

    color: #1C1F33;
}


/* Change the primary menu link color on hover */
#top-menu-nav>ul>li>a:hover {
   opacity:1;
   color: #be2a44;  /* Insert your color value here */
}

/* --- Footer: centre the social-media icons --- */
#footer-bottom .et-social-icons {
	/* override Divi’s float:right */
	float: none !important;

	/* centre horizontally */
	display: flex;
	justify-content: center;

	/* tidy-up spacing */
	gap: 1.5rem;          /* space between icons */
	margin: 1rem auto 0;  /* push them down a touch */
	padding: 0;           /* remove default UL padding */
	padding-bottom: 20px;
}

/* ensure the individual <li>’s don’t keep their own floats */
#footer-bottom .et-social-icons li {
	float: none !important;
}

/*Kenburns Top Effect*/
.dp-kenburns-top .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-top 5s cubic-bezier(.39,.575,.565,1.000) both;animation:dp-kenburns-top 5s cubic-bezier(.39,.575,.565,1.000) both;}
@-webkit-keyframes dp-kenburns-top{0%{-webkit-transform:scale(1) translateY(0);transform:scale(1) translateY(0);-webkit-transform-origin:50% 16%;transform-origin:50% 16%}100%{-webkit-transform:scale(1.25) translateY(-15px);transform:scale(1.25) translateY(-15px);-webkit-transform-origin:top;transform-origin:top}}@keyframes dp-kenburns-top{0%{-webkit-transform:scale(1) translateY(0);transform:scale(1) translateY(0);-webkit-transform-origin:50% 16%;transform-origin:50% 16%}100%{-webkit-transform:scale(1.25) translateY(-15px);transform:scale(1.25) translateY(-15px);-webkit-transform-origin:top;transform-origin:top}}

/*Kenburns Top Reverse Effect*/
.dp-kenburns-top-rev .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-top-rev 6s cubic-bezier(.39,.575,.565,1.000) reverse both;animation:dp-kenburns-top-rev 6s cubic-bezier(.39,.575,.565,1.000) reverse both;}
@-webkit-keyframes dp-kenburns-top-rev{0%{-webkit-transform:scale(1) translateY(0);transform:scale(1) translateY(0);-webkit-transform-origin:50% 16%;transform-origin:50% 16%}100%{-webkit-transform:scale(1.25) translateY(-15px);transform:scale(1.25) translateY(-15px);-webkit-transform-origin:top;transform-origin:top}}@keyframes dp-kenburns-top-rev{0%{-webkit-transform:scale(1) translateY(0);transform:scale(1) translateY(0);-webkit-transform-origin:50% 16%;transform-origin:50% 16%}100%{-webkit-transform:scale(1.25) translateY(-15px);transform:scale(1.25) translateY(-15px);-webkit-transform-origin:top;transform-origin:top}}

/*Kenburns Top Right Effect*/
.dp-kenburns-top-right .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-top-right 5s ease-in-out both;animation:dp-kenburns-top-right 5s ease-in-out both;}
@-webkit-keyframes dp-kenburns-top-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 16%;transform-origin:84% 16%}100%{-webkit-transform:scale(1.25) translate(20px,-15px);transform:scale(1.25) translate(20px,-15px);-webkit-transform-origin:right top;transform-origin:right top}}@keyframes dp-kenburns-top-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 16%;transform-origin:84% 16%}100%{-webkit-transform:scale(1.25) translate(20px,-15px);transform:scale(1.25) translate(20px,-15px);-webkit-transform-origin:right top;transform-origin:right top}}

/*Kenburns Top Right Reverse Effect*/
.dp-kenburns-top-right-rev .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-top-right-rev 5s ease-in-out reverse both;animation:dp-kenburns-top-right-rev 5s ease-in-out reverse both;}
@-webkit-keyframes dp-kenburns-top-right-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 16%;transform-origin:84% 16%}100%{-webkit-transform:scale(1.25) translate(20px,-15px);transform:scale(1.25) translate(20px,-15px);-webkit-transform-origin:right top;transform-origin:right top;}}@keyframes dp-kenburns-top-right-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 16%;transform-origin:84% 16%}100%{-webkit-transform:scale(1.25) translate(20px,-15px);transform:scale(1.25) translate(20px,-15px);-webkit-transform-origin:right top;transform-origin:right top}}

/*Kenburns Right Effect*/
.dp-kenburns-right .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-right 5s cubic-bezier(.55,.085,.68,.53) both;animation:dp-kenburns-right 5s cubic-bezier(.55,.085,.68,.53) both;}
@-webkit-keyframes dp-kenburns-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 50%;transform-origin:84% 50%}100%{-webkit-transform:scale(1.25) translateX(20px);transform:scale(1.25) translateX(20px);-webkit-transform-origin:right;transform-origin:right}}@keyframes dp-kenburns-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 50%;transform-origin:84% 50%}100%{-webkit-transform:scale(1.25) translateX(20px);transform:scale(1.25) translateX(20px);-webkit-transform-origin:right;transform-origin:right}}

/*Kenburns Right Reverse Effect*/
.dp-kenburns-right-rev .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-right-rev 5s cubic-bezier(.55,.085,.68,.53) reverse both;animation:dp-kenburns-right-rev 5s cubic-bezier(.55,.085,.68,.53) reverse both;}
@-webkit-keyframes dp-kenburns-right-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 50%;transform-origin:84% 50%}100%{-webkit-transform:scale(1.25) translateX(20px);transform:scale(1.25) translateX(20px);-webkit-transform-origin:right;transform-origin:right}}@keyframes dp-kenburns-right-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 50%;transform-origin:84% 50%}100%{-webkit-transform:scale(1.25) translateX(20px);transform:scale(1.25) translateX(20px);-webkit-transform-origin:right;transform-origin:right}}

/*Kenburns Bottom Right Effect*/
.dp-kenburns-bottom-right .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-bottom-right 5s ease-in-out both;animation:dp-kenburns-bottom-right 5s ease-in-out both;}
@-webkit-keyframes dp-kenburns-bottom-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 84%;transform-origin:84% 84%}100%{-webkit-transform:scale(1.25) translate(20px,15px);transform:scale(1.25) translate(20px,15px);-webkit-transform-origin:right bottom;transform-origin:right bottom}}@keyframes dp-kenburns-bottom-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 84%;transform-origin:84% 84%}100%{-webkit-transform:scale(1.25) translate(20px,15px);transform:scale(1.25) translate(20px,15px);-webkit-transform-origin:right bottom;transform-origin:right bottom}}

/*Kenburns Bottom Right Reverse Effect*/
.dp-kenburns-bottom-right-rev .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-bottom-right-rev 5s ease-in-out reverse both;animation:dp-kenburns-bottom-right-rev 5s ease-in-out reverse both;}
@-webkit-keyframes dp-kenburns-bottom-right-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 84%;transform-origin:84% 84%}100%{-webkit-transform:scale(1.25) translate(20px,15px);transform:scale(1.25) translate(20px,15px);-webkit-transform-origin:right bottom;transform-origin:right bottom}}@keyframes dp-kenburns-bottom-right-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 84%;transform-origin:84% 84%}100%{-webkit-transform:scale(1.25) translate(20px,15px);transform:scale(1.25) translate(20px,15px);-webkit-transform-origin:right bottom;transform-origin:right bottom}}


/* Remove text animation on fullwidth slider */
.no-text-animation .et_pb_slide_description,
.no-text-animation .et_pb_slide_title,
.no-text-animation .et_pb_more_button {
  animation: none !important;
  opacity: 1 !important;
  transform: none !important;
}
